{
  "id": 5539225,
  "name": "Stanley J. Lassa, appellee, v. Paul S. Bergamini, appellant",
  "name_abbreviation": "Lassa v. Bergamini",
  "decision_date": "1931-03-24",
  "docket_number": "Gen. No. 34,625",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 270,
    "ocr_confidence": 0.518,
    "sha256": "b0bfe4150994b41a87b0fcedea6d17471241d44446bb0db74ddc49a045ecc77d",
    "simhash": "1:44c890c7d204e715",
    "word_count": 41
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Stanley J. Lassa, appellee, v. Paul S. Bergamini, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Scanlan"
      }
    ],
    "attorneys": [
      "Charles J. Russell, for appellant.",
      "Blum & Jacobson, for appellee; Reuben S. Flacks, of counsel."
    ],
    "corrections": "",
    "head_matter": "Stanley J. Lassa, appellee, v. Paul S. Bergamini, appellant.\nGen. No. 34,625.\nOpinion filed March 24, 1931.\nCharles J. Russell, for appellant.\nBlum & Jacobson, for appellee; Reuben S. Flacks, of counsel."
  },
  "file_name": "0638-01",
  "first_page_order": 698,
  "last_page_order": 698
}
